@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

/*font-family: 'Open Sans', sans-serif;*/
/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/
.p-0{padding: 0;}
a:hover{
  text-decoration: none;
}
.fixed {
  position: fixed;
  width: 100%;
  z-index: 99999;
  top: 0;
}
.fixed nav.navbar.navbar-expand-lg {
  position: absolute;
  z-index: 999;
  width: 100%;
  left: 50%;
  box-shadow: 0px 1px 3px 0px #00000057;
  transform: translate(-50%);
}
.top-banner{
  position: relative;
  background: url('../images/book-now-banner.jpg') no-repeat;
  background-size: contain;
  padding: 240px 0;
  background-attachment: inherit;
}
.bg2{
  background: url('../images/about-book-banner.jpg') no-repeat;
  background-size: cover !important;
  padding: 240px 0;
}
.top-banner img{
  width: 100%;
}
.book {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}
.book h1 {
    font-size: 33px;
    margin-bottom: 28px;
    color: #eb003b;
}
.book a {
  color: #fff;
  border: 1px solid #fff;
  background: #eb003b;
  padding: 10px 25px;
  display: inline-block;
  font-size: 18px;
  font-weight: 200;
  border-radius: 30px;
}
.book a:hover{
  color: #000;
  background: #fff;
}

/* Feel free to change duration  */ 
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
p.latest {
  margin: 0;
    background: #231f20;
    padding: 8px 20px;
    display: block;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}
div#custom1{
  height: 30px;
  margin-top: 5px;
}
div#custom1 .item a{
  color: #fff;
}
ul.social-media {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
ul.social-media li{
  display: inline-block;
}
ul.social-media li a{
  display: inline-block;
}
ul.social-media li a i{
  font-size: 17px;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  display: inline-block;
}
.top-header {
      background: #eb003b;
    padding: 10px;
}
.logo-section {
    background: #f1f1f1;
}
p.call-now {
    margin: 0;
    font-size: 22px;
    color: #231f20;
  display: block;
  text-align: center;
  font-weight: 500;
}
p.call-now a {
    background: #000;
    color: #fff;
    padding: 8px 20px;
    display: inline-block;
    font-size: 17px !important;
    font-weight: 400;
    margin-left: 10px;
}
p.call-now a:hover{
  background: #eb003b;
}

nav.navbar.navbar-expand-lg {
    background: #eb003b;
    padding: 5px;
}
nav.navbar.navbar-expand-lg a.nav-link {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 7px 25px !important;
    display: inline-block;
}
nav.navbar.navbar-expand-lg a.nav-link:hover{
  color: #000;
}
.content-wrap {
    padding: 20px 40px;
}
.port-wraper img{
  height: 380px !important;
}
.owl-nav{
  display: none;
}
#portfolio{
  padding: 15px;
}
#portfolio .owl-dots button span {
    width: 8px;
    height: 8px;
    background: #000;
    display: block;
    border-radius: 50%;
    margin-right: 2px;
}
.owl-dots button{
  display: block;
  margin-top: 3px;
}
.owl-dots {
    position: absolute;
    top: 50%;
    right: 0;
}
.portfolio {
    background: #eb003b38;
}
.content-sec{
  background: #eb003b38;
}
#slider .owl-item::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: #eb003b59;
}
.owl-item.active.center::before{
  display: none;
}
.common-padding {
    padding: 50px 0;
}
.content h3 {
  font-family: 'Open Sans', sans-serif;
  color: #eb003b;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 20px;
}
.content p {
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.sidebar-image img{
  width: 100%;
  padding: 5px;
  background: #eb003b;
}
button.custom-btn.dropdown-toggle {
    width: 100%;
    border: 1px solid #eb003b;
    background: #eb003b;
    padding: 8px 15px;
    text-align: left;
}
.custom-btn.dropdown-toggle:focus{
  outline: none;
}
.custom-btn.dropdown-toggle::after{
  float: right;
  margin-top: 10px;
}
.escort-city .dropdown-menu.show {
    display: block;
    width: 100%;
    position: relative !important;
    transform: none !important;
    margin: 0;
    border-radius: 0;
    border: 1px solid #eb003b;
    padding: 10px 0px;
    background: #333;
    margin-bottom: 15px;
}
.escort-city ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.escort-city button:hover{color: #fff;text-decoration: none;}
.escort-city .card-body{background: #333;}
.btn-link.focus, .btn-link:focus{text-decoration: none;}
.escort-city li a {
    color: #fff;
    display: block;
    font-size: 15px;
    padding: 3px 15px;
}
.escort-city li a:hover{
  color: #eb003b;
}
.escort-city {
    margin-top: 15px;
}
.covid-banner img{
  width: 100%;
  border-radius: 5px;
}
.covid-banner {
    background: #043459;
}
.covid-banner p {
    color: #f1f1f1;
    font-size: 14px !important;
}
.wrap p{
  color: #f1f1f1;
  margin: 0;
  font-size: 14px;
}
.wrap {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 5px;
}
.profile-wrap img{
  width: 100%;
}
.profile-wrap {
    background: #043459;
    padding: 15px;
    position: relative;
    border-radius: 10px;
    margin-top: 20px;
}
img.abs-image {
    position: absolute;
    top: 53%;
    right: 0;
    width: 222px !important;
    height: 199px !important;
}
.card {
    margin-bottom: 5px;
    border: 1px solid #eb003b;
}
.card-header{
  background: #fff;
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
    background: #eb003b;
}
.btn-link {
    font-weight: 400;
    color: #ffffff;
    background-color: transparent;
}
.faq.common-padding {
    background: #cacaca;
}
.images figcaption img{
  width: 100%;
}
.bg-gray{
  padding: 50px 0;
  background: #f1f1f1b3;
}
footer{
  background: #043459;
}
footer h3 {
    color: #eb003b;
    font-size: 22px;
}
footer .escort-city {
    margin-top: 15px;
    margin: 0;
    padding: 0;
    color: #fff;
    list-style: none;
}
footer ul.social-media{
  text-align: left;
}
footer .footer-sec img{
  width: 100%;
  border-radius: 5px;
}
.footer-bottom p {
    margin: 0;
    text-align: center;
    padding: 10px;
    background: #03233c;
    color: #fff;
    font-family: 'Open Sans';
}
footer ul.social-media li a i {
    font-size: 17px;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    line-height: 30px;
    color: #eb003b;
    text-align: center;
    display: inline-block;
    background: #fff;
}
.banner{
  position: relative;
}
.banner img{
  width: 100%;
}
.breadcrumb-wrap {
    position: relative;
}
.breadcrumb-wrap img{
  width: 100%;
}
.breadcrumb-text {
    text-align: center;
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.breadcrumb-text h1{
    color: #fff;
}
.breadcrumb-text ul {
    padding: 0;
    margin: 0;
}
.breadcrumb-text ul li {
    display: inline-block;
    margin-right: 10px;
}
.breadcrumb-text ul li a{
  color: #fff;
  font-size: 18px;
}
.category-wrap {
    position: relative;
    margin-bottom: 30px;
    background: #043459;
    padding: 10px;
}
.category-wrap img{
  width: 100%;
  height: 380px;
}
h3.title {
  font-family: 'Open Sans', sans-serif;
  color: #eb003b;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
}
.overlay-text h3{
    text-align: left;
    color: #eb003b;
    font-weight: 100;
}
.overlay-text p {
    text-align: justify;
    color: #fff;
    line-height: 20px;
    font-size: 14px;
}
.overlay-text a{
    background: #eb003b;
    display: inline-block;
    padding: 10px 25px;
    font-weight: 100;
    color: #fff;
}
.overlay-text a:hover{
  background: #000;
}
.girl-wrap {
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    overflow: hidden;
    margin-bottom: 30px;
}
.girl-wrap img {
    transition: 0.5s;
    position: relative;
    width: 100%;
    left: 0;
    height: 430px;
}
.text-desc.text-ed {
    background: #043459;
    padding: 10px;
}
.text-desc.text-ed h6{
  margin: 0;
  color: #fff;
}
.text-desc.text-ed p{
  color: #fff;
  margin: 0;
}
h3.table-head {
    font-size: 20px;
    background: #eb003b;
    margin: 0;
    padding: 10px;
    color: #fff;
}
.right-image img{
  width: 100%;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
    color: #fff;
}
.contact-info ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.contact-info ul li i{
  margin-right: 10px;
}
.contact-info ul{
  margin-bottom: 10px;
}
.contact-info.mb-3 {
    background: #043459;
    padding: 15px;
}
.profile-img {
    background: #043459;
    padding: 10px;
}
.profile-img img{
  width: 100%;
}
.profile-img h3.title{
  margin-bottom: 10px !important;
}
.profile-info {
    background: #043459;
}
.profile-rate {
    background: #043459;
}
/*new box style*/
.whatsapp {
    position: fixed;
    right: 0px;
    top: 85%;
}
.whatsapp h5 {
    color: white;
    background: #20b20f;
    padding: 12px;
    border-radius: 10px;
    font-size: 12px;
}
#callme {
    position: fixed;
    left: 0px;
    top: 85%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 555;
}
#callme #callmeMain {
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #25d366;
    width: 60px;
    height: 60px;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
#callme #callmeMain:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('../images/phone-number.png');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: zcwphone2 1.5s linear infinite;
    -moz-animation: zcwphone2 1.5s linear infinite;
    animation: zcwphone2 1.5s linear infinite;
}
.book-now img {
    position: fixed;
    z-index: 88;
    bottom: 5px;
    right: 20px;
    width: 50px;
}
.top-news {
    background: #fad20a;
}
.float-left {
    float: left!important;
}
.latest-head p{
  margin: 0;
}
.latest-head {
    background: #043459;
    padding: 10px 20px;
    color: #fff;
}
.float-right {
    float: right!important;
}

.latest-text {
    width: 87%;
    height: 44px;
    cursor: pointer;
}
.news a {
    text-decoration: none;
}
.news a {
    color: #0d2344;
    font-weight: Normal;
    font-size: 18px;
    padding: 10px 0;
    display: inline-block;
}
.latest-head p {
    margin: 0;
    padding: 3px 17px;
    font-weight: 600;
    color: #FF0;
}
marquee span.bold {
    font-weight: 600;
    font-size: 19px;
}
marquee .green{
  color: green;
  font-weight: 700;
}
marquee .purple{
  color: purple;
  font-weight: 700;
}

@media screen and (min-width: 768px){
  .profile-wrap img {
    width: 100%;
    height: 430px;
  }
  .logo-section {
    padding: 15px 20px;
  }
  .web.whatsapp {
    display: block;
  }
}


@media screen and (max-width: 768px){
  .latest-text {
    width: 66%;
  }
  .api.whatsapp {
    display: block;
  }
  .breadcrumb-text h1 {
    color: #fff;
    font-size: 17px;
  }
  .book{
    width: 100%;
  }
  .content-wrap {
    padding: 10px 0px;
  }
  .book a {
    color: #fff;
    border: 1px solid #fff;
    background: #eb003b;
    padding: 9px 20px;
    display: inline-block;
    font-size: 15px;
    font-weight: 200;
    border-radius: 30px;
  }
  .navbar-brand img{
    display: block;
    margin: auto;
  }
  .navbar-brand{
    display: block;
  }
  .book h1 {
    font-size: 19px;
    margin-bottom: 6px;
    color: #eb003b;
  }
  p.call-now {
    margin: 0;
    line-height: 50px;
    font-size: 15px;
    font-weight: 600;
  }
  ul.social-media {
    text-align: left;
  }
  p.call-now a {
    padding: 0px 10px;
    font-size: 14px;
    margin-left: 0px;
    margin-bottom: 10px;
  } 
}


@media screen and (min-width: 768px){
  p.call-now {
    margin-top: 25px;
  }
}



















